<?xml version="1.0" encoding="UTF-8"?>
<Configuration>
  <Version>2.500106</Version>
  <Uid>3653</Uid>
  <Name>WQXWeb Template MONITORING Location</Name>
  <Description></Description>
  <OwnerName> .Training User Template Owner</OwnerName>
  <IsDataEntry>False</IsDataEntry>
  <DatasetTypeUid>2</DatasetTypeUid>
  <FileTypeUid>3</FileTypeUid>
  <ExcelWorksheetsToImport></ExcelWorksheetsToImport>
  <OrganizationUid></OrganizationUid>
  <TemplateTypeUid>2</TemplateTypeUid>
  <TemplateUseUid>3</TemplateUseUid>
  <Features></Features>
  <GeneratedColumns>
    <Column>
      <ColumnUid>146092</ColumnUid>
      <ColumnNumber>0</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>151620</ColumnElementUid>
          <ElementUid>3</ElementUid>
          <ElementName>Organization ID</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1</EntityInstanceID>
        </ColumnElement>
        <ColumnElement>
          <ColumnElementUid>151633</ColumnElementUid>
          <ElementUid>79</ElementUid>
          <ElementName>Monitoring Location Country Code</ElementName>
          <DefaultValue>US</DefaultValue>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
  </GeneratedColumns>
  <RegularColumns>
    <Column>
      <ColumnUid>145793</ColumnUid>
      <ColumnNumber>1</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>151622</ColumnElementUid>
          <ElementUid>54</ElementUid>
          <ElementName>Monitoring Location ID</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>145794</ColumnUid>
      <ColumnNumber>2</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>151621</ColumnElementUid>
          <ElementUid>55</ElementUid>
          <ElementName>Monitoring Location Name</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>145795</ColumnUid>
      <ColumnNumber>3</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>151623</ColumnElementUid>
          <ElementUid>56</ElementUid>
          <ElementName>Monitoring Location Type</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>175255</ColumnUid>
      <ColumnNumber>4</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>184945</ColumnElementUid>
          <ElementUid>58</ElementUid>
          <ElementName>HUC 8</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>175256</ColumnUid>
      <ColumnNumber>5</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>184946</ColumnElementUid>
          <ElementUid>60</ElementUid>
          <ElementName>Tribal Land Indicator</ElementName>
          <FormatUid>21</FormatUid>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>175257</ColumnUid>
      <ColumnNumber>6</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>184947</ColumnElementUid>
          <ElementUid>61</ElementUid>
          <ElementName>Tribal Land Name</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>145796</ColumnUid>
      <ColumnNumber>7</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>151624</ColumnElementUid>
          <ElementUid>66</ElementUid>
          <ElementName>Monitoring Location Latitude</ElementName>
          <FormatUid>12</FormatUid>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>145797</ColumnUid>
      <ColumnNumber>8</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>151625</ColumnElementUid>
          <ElementUid>67</ElementUid>
          <ElementName>Monitoring Location Longitude</ElementName>
          <FormatUid>15</FormatUid>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>175258</ColumnUid>
      <ColumnNumber>9</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>184948</ColumnElementUid>
          <ElementUid>68</ElementUid>
          <ElementName>Monitoring Location Source Map Scale</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>145798</ColumnUid>
      <ColumnNumber>10</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>151626</ColumnElementUid>
          <ElementUid>72</ElementUid>
          <ElementName>Monitoring Location Horizontal Collection Method</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>145799</ColumnUid>
      <ColumnNumber>11</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>151627</ColumnElementUid>
          <ElementUid>73</ElementUid>
          <ElementName>Monitoring Location Horizontal Reference Datum</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>145800</ColumnUid>
      <ColumnNumber>12</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>151628</ColumnElementUid>
          <ElementUid>80</ElementUid>
          <ElementName>Monitoring Location State</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>145792</ColumnUid>
      <ColumnNumber>13</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>151619</ColumnElementUid>
          <ElementUid>81</ElementUid>
          <ElementName>Monitoring Location County</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>172259</ColumnUid>
      <ColumnNumber>14</ColumnNumber>
      <ColumnElements>
        <ColumnElement>
          <ColumnElementUid>180490</ColumnElementUid>
          <ElementUid>57</ElementUid>
          <ElementName>Monitoring Location Description</ElementName>
          <DefaultValue></DefaultValue>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
  </RegularColumns>
</Configuration>
